function  p = perimetr(s)
% PERIMETER Perimeter (length) of a polygon.
%	P = PERIMETR(s) Returns perimeter (length) 
%	of a polygon (or a sequence of line segments)


 % Calculate length ......................
p = sum(sqrt(diff(s(:,1)).^2+diff(s(:,2)).^2));

